
Flourish - Bug #6198

Academic performance Incorrect Validation

08/07/2022 15:53 - Gaontebale Elija

Status: Closed Start date: 08/07/2022

Priority: High Due date: 13/07/2022

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Hi DMC, kindly assist, If the Academic performance Information has not changed since the last visit, we are not allowed to make any

changes to this form. When we say NO, it gives an error message.

Find attached the PDF.

History

#1 - 08/07/2022 16:01 - Samuel Wilson Kgole

- Subject changed from Data manipulation to Academic perfomace Incorrect Validation

#2 - 08/07/2022 16:01 - Samuel Wilson Kgole

- Subject changed from Academic perfomace Incorrect Validation to Academic performance Incorrect Validation

#3 - 11/07/2022 08:18 - Itumeleng Mosweu

- Assignee set to Moses Chawawa

#4 - 11/07/2022 10:34 - Moses Chawawa

- Due date set to 13/07/2022

#5 - 13/07/2022 14:48 - Moses Chawawa

- Status changed from New to In Progress

#6 - 14/07/2022 15:02 - Moses Chawawa

- Status changed from In Progress to Resolved

#7 - 15/07/2022 07:05 - Gaontebale Elija

- Status changed from Resolved to Closed

Tested and passed using pids 0077-5 and 0126-0...kindly push to live
